Interactive=true
SessionProvider=corbaloc:iiop:1.2@82.151.113.183:20302/SessionProvider
DataSetProvider=corbaloc:iiop:1.2@82.151.113.183:20302/DataSetProvider
TransactEngine=corbaloc:iiop:1.2@82.151.113.183:20302/TransactEngine
